.jumbotron {
  background-color: rgb(39, 39, 41);
  color: white;
  height: 75px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.input {
  width: 100%;
}

.input-container {
  padding-right: 0px;
}

.button-container {
  padding-left: 0px;
}

.search-button {
  height: 30px;
  width: 30px;
}

.corner {
  border-radius: 5px;
}

.city-date {
  font-size: 35px;
}

.icon {
  height: 50px;
  width: 50px;
}

.uvtext {
  width: 90px;
  padding-right: 0px;
}

.uvIndex {
  padding: 0px;
  text-align: center;
  width: 40px;
  border-radius: 5px;
  background-color: greenyellow;
}

.fore {
  width: 135px;
  background-color: rgb(12, 84, 219);
  color: white;
}

.list-group li {
  background-color: white;
}

.list-group li:hover {
  background-color: rgb(172, 172, 165);
}
